bootstrap	digest>=20010302	../../pkgtools/digest
tool	bash-[0-9]*	../../shells/bash
tool	m4>=1.4	../../devel/m4
tool	gmake>=3.81	../../devel/gmake
build	boost-headers-1.71.*	../../devel/boost-headers
build	cwrappers>=20150314	../../pkgtools/cwrappers
full	boost-libs-1.71.*	../../devel/boost-libs
full	boost-libs>=1.71.0	../../devel/boost-libs
full	xerces-c>=3.1.1	../../textproc/xerces-c
